
/* ****************** 1칸 레이아웃  ****************** */

.layout_51949_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto; position:absolute; top:0; right:0; left:0; z-index:200;}
.layout_51949_ > div {}
.layout_51949_ > div:after {content:''; display:block; clear:both;}
.layout_51949_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_51949_ > div > .container_1 {width:%;}
.layout_51949_ > div > .container_2 {width:%;}
[id^=div_user_list] .layout_51949_ {position:relative; top:auto; right:auto; left:auto;}


@media \0screen{
	.layout_51949_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_52165_ {overflow:hidden;}
.html_52165_:after {content:''; display:block; clear:both;}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

.pm-navigation_horizon_all__51950_ {position:relative; z-index:10; background:}
.pm-navigation_horizon_all__51950_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon_all__51950_ a {display:block; overflow:hidden; white-space:nowrap; text-decoration:none; text-overflow:ellipsis;}

.pm-navigation_horizon_all__51950_ .dep1 {display:table; width:100%; table-layout:fixed;}
.pm-navigation_horizon_all__51950_ .dep1 > li {display:table-cell; background:;background:rgba(0.8);}
.pm-navigation_horizon_all__51950_ .dep1 > li:hover {background:#52dbe3;background:rgba(82, 219, 227, 0.8);}
.pm-navigation_horizon_all__51950_ .dep1 > li > a {padding:12px 10px; font-weight:bold; background:; font-size:14px; color:#fff; text-align:center;}
.pm-navigation_horizon_all__51950_ .dep1 > li.on > a,
.pm-navigation_horizon_all__51950_ .dep1 > li:hover > a {background:; font-weight:bold; color:#000;}
.pm-navigation_horizon_all__51950_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_horizon_all__51950_ .dep2 {padding:20px 0;}
.pm-navigation_horizon_all__51950_ .dep2 > li > a {padding:6px 10px; font-size:12px; color:#333; text-align:center;}
.pm-navigation_horizon_all__51950_ .dep2 > li.on > a,
.pm-navigation_horizon_all__51950_ .dep2 > li:hover > a {font-weight:bold; color:#000;}

/* layer navigation */
.pm-navigation_horizon_all__51950_.layer {height:45px;}
.pm-navigation_horizon_all__51950_.layer .dep1 {position:absolute; top:0; right:0; center:0;}

/* ****************** 가로선  ****************** */

.line_51014_ {display:block; width:100%; height:0; border-top:1px solid #ffffff;}

/* ****************** 실선  ****************** */

.solid_line_51015_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_51015_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52166_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_52166_ > div {}
.layout_52166_ > div:after {content:''; display:block; clear:both;}
.layout_52166_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52166_ > div > .container_1 {width:80%;}
.layout_52166_ > div > .container_2 {width:20%;}

@media (max-width:1023px){
	.layout_52166_ > div > .container_1 { width:100%; }
	.layout_52166_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52166_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_51017_ {overflow:hidden;}
.html_51017_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_52167_ {overflow:hidden;}
.html_52167_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_51018_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_51018_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51018_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_51019_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #71b200; background:#71b200;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_51019_.on {right:10px;}
.scroll_top_51019_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_51019_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_51019_:hover {opacity:1;}
	.scroll_top_51019_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51019_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_51019_:hover {opacity:1;}
	.scroll_top_51019_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_51019_ span:before {font-size:20px;}
}
